Yess eCommerce application - Bug #77

If click on add button twice, 2 product supposed to add

07/27/2021 01:21 PM - Minal Watmode

Status: Closed
Priority: Normal
Assignee: rajat gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2021

0%
0.00 hour
0.00 hour

Description

Back end URL -> Login -> Order management -> order status
If click on add button twice, 2 product supposed to add in cart
sometimes add button doesn't give response

History

#1 - 07/29/2021 10:53 AM - rajat gupta

- Status changed from New to Resolved

If product already added then it will update on add to cart click, so on 2nd click item is updated with the number of quantity selected.

#2 - 07/30/2021 04:35 PM - Minal Watmode

- Status changed from Resolved to Feedback

sometimes add button doesn't give response

#3 - 08/13/2021 02:39 PM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 08/14/2021 11:58 AM - Minal Watmode

- Status changed from Resolved to Closed
